<?php
function pr( $str, $b_obecjt=false )
{
    if( !$b_obecjt )
    {
        echo "<pre>";
        print_r( $str );
        echo "</pre>";
    }
    else
    {
        echo "<pre>";
        var_dump( $str );
        echo "</pre>";
    }
}

use Peru\Sunat\RucFactory;

require 'vendor/autoload.php';

$ruc = '20603832591';

$factory = new RucFactory();
$cs = $factory->create();

$company = $cs->get($ruc);
if (!$company) {
    echo 'Not found';
    return;
}

pr( $company );